package com.fs.tulin.service;

import com.fs.tulin.entity.TulinInfoSyncLog;

/**
 * @description:
 * @author: Guos
 * @time: 2025/10/23 上午11:44
 */
public interface ITulinInfoSyncLogService {

    /**
     * 同步信息
     */
    void syncInfo();

    Integer insert(TulinInfoSyncLog record);


}
